{
    NOTE = "Please, do NOT change this file -- It was generated by ProjectBuilder."; 
    NSExecutable = OWF; 
    NSExtensions = {}; 
    NSFrameworkSymbol = NSFramework_OWF; 
    OFRegistrations = {
        OFUserDefaults = {
            defaultsDictionary = {
                OWAddressShortcuts = {
                    "*" = "http://www.%@.com/"; 
                    localhost = "http://localhost/"; 
                    w3 = "http://www.w3.org/"; 
                    www = "http://www/"; 
                }; 
                OWContentTypeExpirationTimeIntervals = {
                    DocumentTitle/Guess = NeverExpire; 
                    DocumentTitle/Real = NeverExpire; 
                    ObjectStream/OWFileInfoList = 15; 
                    ObjectStream/OWNewsgroupHeaderList = 600; 
                    ObjectStream/SGML = 15; 
                    Omni/AllocationZone = 20; 
                    Omni/Animation = 600; 
                    Omni/Document = 600; 
                    Omni/Image = 600; 
                    Omni/ImageMapSet = 600; 
                    Omni/OWNNTPSession = 300; 
                    Omni/OWNewsArticle = 300; 
                    Omni/ScriptBlock = 600; 
                    Omni/Source = 300; 
                    TimeStamp/LastChanged = NeverExpire; 
                }; 
                OWDirectoryIndexFilename = index.html; 
                OWFTPAnonymousPassword = ""; 
                OWFTPSessionTimeout = 120.0; 
                OWHTMLMosaicCompatibleNonterminatedQuotedValues = NO; 
                OWHTMLNetscapeCompatibleComments = YES; 
                OWHTMLNetscapeCompatibleNewlineAfterEntity = YES; 
                OWHTMLNetscapeCompatibleNonterminatedEntities = NO; 
                OWHTTPDebug = NO; 
                OWHTTPEnablePipelinedRequests = NO; 
                OWHTTPFakeAcceptHeader = NO; 
                OWHTTPMaximumNumberOfRequestsToPipeline = 3; 
                OWHTTPMaximumSessionsPerServer = 4; 
                OWHTTPRefuseAllCookies = NO; 
                OWHTTPSessionTimeout = 120.0; 
                OWHTTPSpoofAllServers = NO; 
                OWHTTPSpoofServers = (
                    777film.com, 
                    aip.org, 
                    books.com, 
                    hotwired.com, 
                    speakeasy.org, 
                    wiso.gwdg.de, 
                    word.com, 
                    yahoo.com
                ); 
                OWHTTPSpoofUserAgentHeaderFormat = "Mozilla/2.0 %@"; 
                OWIncomingStringEncoding = 0; 
                OWLibraryDirectory = "~/Library/OmniWeb"; 
                OWNNTPServerHost = news; 
                OWNNTPServerPort = 119; 
                OWNNTPSessionTimeout = 120.0; 
                OWNonProxiableSchemes = (file, javascript, mailto, omniweb, rlogin, telnet, tn3270); 
                OWOutgoingStringEncoding = 0; 
                OWProcessorThreadCount = 32; 
                OWProxyServers = (); 
                OWShortTopLevelDomains = (com, edu, net, org, gov, mil, int); 
                "OWTask-DEFAULT-maximumSimultaneousThreadsInGroup" = 32; 
                "OWTask-DEFAULT-priority" = 800; 
                "OWTask-Orphans-maximumSimultaneousThreadsInGroup" = 1; 
                "OWTask-Orphans-priority" = 3200; 
                OWURLNetscapeCompatibleRelativeAddresses = YES; 
            }; 
        }; 
        OWContentType = {
            aliases = {
                application/rtf = "application/x-rtf"; 
                encoding/compress = "encoding/x-compress"; 
                encoding/gzip = "encoding/x-gzip"; 
                encoding/none = (encoding/8bit, encoding/7bit, encoding/binary); 
                image/jpeg = image/pjpeg; 
                "image/x-eps" = image/eps; 
                image/xbm = "image/x-bitmap"; 
                "multipart/x-tar" = "application/x-tar"; 
            }; 
            extensions = {
                "application/java-vm" = class; 
                application/oda = oda; 
                application/pdf = pdf; 
                application/rtf = rtf; 
                "application/x-dvi" = dvi; 
                "application/x-postscript-not-eps" = ps; 
                "application/x-stuffit" = hqx; 
                "application/x-tex" = tex; 
                "application/x-texinfo" = texinfo; 
                audio/basic = (au, snd); 
                encoding/compress = Z; 
                encoding/gzip = gz; 
                "image/cmu-raster" = ras; 
                image/gif = gif; 
                image/jpeg = (jpg, jpeg, jfif, pjpeg); 
                image/png = png; 
                image/tiff = (tiff, tif); 
                "image/x-eps" = eps; 
                "image/x-portable-anymap" = pnm; 
                "image/x-portable-bitmap" = pbm; 
                "image/x-portable-graymap" = pgm; 
                "image/x-portable-pixmap" = ppm; 
                "image/x-rgb" = rgb; 
                "image/x-xwindowdump" = xwd; 
                image/xbm = xbm; 
                image/xpm = xpm; 
                "multipart/x-mixed-replace" = multipart; 
                "multipart/x-tar" = tar; 
                "multipart/x-tar-gz" = (tgz, taz); 
                text/html = (html, htm, html3, ht3); 
                video/mpeg = (mpeg, mpg); 
                video/quicktime = mov; 
            }; 
            flags = {
                "image/cmu-raster" = boring; 
                "image/x-alias" = boring; 
                "image/x-amigaiff" = boring; 
                "image/x-avs" = boring; 
                "image/x-bitmap" = boring; 
                "image/x-bm" = boring; 
                "image/x-bmp" = boring; 
                "image/x-cur" = boring; 
                "image/x-cursor" = boring; 
                "image/x-df" = boring; 
                "image/x-eps" = boring; 
                "image/x-giff" = boring; 
                "image/x-hdf" = boring; 
                "image/x-ico" = boring; 
                "image/x-icon" = boring; 
                "image/x-iff" = boring; 
                "image/x-iris" = boring; 
                "image/x-ivb" = boring; 
                "image/x-jff" = boring; 
                "image/x-macp" = boring; 
                "image/x-mpnt" = boring; 
                "image/x-ncsa" = boring; 
                "image/x-pcc" = boring; 
                "image/x-pcd" = boring; 
                "image/x-pcx" = boring; 
                "image/x-pic" = boring; 
                "image/x-picio" = boring; 
                "image/x-pict" = boring; 
                "image/x-pict2" = boring; 
                "image/x-pix" = boring; 
                "image/x-pixar" = boring; 
                "image/x-png" = boring; 
                "image/x-pntg" = boring; 
                "image/x-portable-bitmap" = boring; 
                "image/x-portable-graymap" = boring; 
                "image/x-portable-pixmap" = boring; 
                "image/x-pr" = boring; 
                "image/x-rgb" = boring; 
                "image/x-rla" = boring; 
                "image/x-rlb" = boring; 
                "image/x-rle" = boring; 
                "image/x-rpbm" = boring; 
                "image/x-rpgm" = boring; 
                "image/x-rpnm" = boring; 
                "image/x-rppm" = boring; 
                "image/x-scr" = boring; 
                "image/x-sgi" = boring; 
                "image/x-sr" = boring; 
                "image/x-sun" = boring; 
                "image/x-suniff" = boring; 
                "image/x-synu" = boring; 
                "image/x-taac" = boring; 
                "image/x-tga" = boring; 
                "image/x-vda" = boring; 
                "image/x-viff" = boring; 
                "image/x-x" = boring; 
                "image/x-x11" = boring; 
                "image/x-xv" = boring; 
                "image/x-xwindowdump" = boring; 
            }; 
            guesses = {
                "application/java-vm" = {prefix = "\312\377\272\276"; }; 
                application/pdf = {anywhere = "%!PDF"; }; 
                application/ps = {prefix = "%!PS"; }; 
                audio/basic = {prefix = .snd; }; 
                encoding/compress = {prefix = "\037\235"; }; 
                image/gif = {prefix = GIF8; }; 
                image/jpeg = {anywhere = JFIF; prefix = "\377\330\377\340"; }; 
                image/png = {prefix = "\211PNG\015\n\032\n"; }; 
                image/tiff = {prefix = "MM\000"; }; 
                image/xbm = {anywhere = (_width, _bits); }; 
                "multipart/x-tar" = {anywhere = ("ustar\000", "ustar  \000"); }; 
                text/html = {
                    anywhere = (
                        "<html>", 
                        "<HTML>", 
                        "<head>", 
                        "<HEAD>", 
                        "<title>", 
                        "<TITLE>", 
                        "<body>", 
                        "<BODY>"
                    ); 
                }; 
                video/quicktime = {anywhere = mdat; }; 
            }; 
            icons = {
                application/pdf = smallPS; 
                application/postscript = smallPS; 
                "application/x-postscript-not-eps" = smallPS; 
                "application/x-stuffit" = smallPackage; 
                audio/basic = smallSND; 
                encoding/compress = smallPackage; 
                encoding/gzip = smallPackage; 
                "image/cmu-raster" = smallImage; 
                image/gif = smallImage; 
                image/jpeg = smallImage; 
                image/png = smallImage; 
                image/tiff = smallImage; 
                "image/x-eps" = smallImage; 
                "image/x-portable-anymap" = smallImage; 
                "image/x-portable-bitmap" = smallImage; 
                "image/x-portable-graymap" = smallImage; 
                "image/x-portable-pixmap" = smallImage; 
                "image/x-rgb" = smallImage; 
                "image/x-xwindowdump" = smallImage; 
                image/xbm = smallImage; 
                image/xpm = smallImage; 
                "multipart/x-mixed-replace" = smallMovie; 
                "multipart/x-tar" = smallPackage; 
                objectstream/bookmarkList = URL_Openbook; 
                objectstream/sgml = smallLink; 
                "objectstream/sgml-frames" = smallLink; 
                omni/document = smallLink; 
                omni/image = smallImage; 
                omni/searchshelf = URL_OpenIndex; 
                text/html = smallLink; 
                video/mpeg = smallMovie; 
                video/quicktime = smallMovie; 
            }; 
        }; 
        OWHTTPSession = {
            dateFormats = {preferredDateFormat = "%a, %d %b %Y %H:%M:%S %Z"; }; 
            languageAbbreviations = {
                Abkhazian = ab; 
                Afar = aa; 
                Afrikaans = af; 
                Albanian = sq; 
                Amharic = am; 
                Arabic = ar; 
                Armenian = hy; 
                Assamese = as; 
                Aymara = ay; 
                Azerbaijani = az; 
                Bangla = bn; 
                Bashkir = ba; 
                Basque = eu; 
                Bengali = bn; 
                Bhutani = dz; 
                Bihari = bh; 
                Bislama = bi; 
                Breton = br; 
                Bulgarian = bg; 
                Burmese = my; 
                Byelorussian = be; 
                Cambodian = km; 
                Catalan = ca; 
                Chinese = zh; 
                Corsican = co; 
                Croatian = hr; 
                Czech = cs; 
                Danish = da; 
                Dutch = nl; 
                English = en; 
                Esperanto = eo; 
                Estonian = et; 
                Faeroese = fo; 
                Fiji = fj; 
                Finnish = fi; 
                French = fr; 
                Frisian = fy; 
                Galician = gl; 
                Georgian = ka; 
                German = de; 
                Greek = el; 
                Greenlandic = kl; 
                Guarani = gn; 
                Gujarati = gu; 
                Hausa = ha; 
                Hebrew = iw; 
                Hindi = hi; 
                Hungarian = hu; 
                Icelandic = is; 
                Indonesian = in; 
                Interlingua = ia; 
                Interlingue = ie; 
                Inupiak = ik; 
                Irish = ga; 
                Italian = it; 
                Japanese = ja; 
                Javanese = jw; 
                Kannada = kn; 
                Kashmiri = ks; 
                Kazakh = kk; 
                Kinyarwanda = rw; 
                Kirghiz = ky; 
                Kirundi = rn; 
                Korean = ko; 
                Kurdish = ku; 
                Laothian = lo; 
                Latin = la; 
                Latvian = lv; 
                Lettish = lv; 
                Lingala = ln; 
                Lithuanian = lt; 
                Macedonian = mk; 
                Malagasy = mg; 
                Malay = ms; 
                Malayalam = ml; 
                Maltese = mt; 
                Maori = mi; 
                Marathi = mr; 
                Moldavian = mo; 
                Mongolian = mn; 
                Nauru = na; 
                Nepali = ne; 
                Norwegian = no; 
                Occitan = oc; 
                Oriya = or; 
                Oromo = om; 
                Pashto = ps; 
                Persian = fa; 
                Polish = pl; 
                Portuguese = pt; 
                Punjabi = pa; 
                Pushto = ps; 
                Quechua = qu; 
                "Rhaeto-Romance" = rm; 
                Romanian = ro; 
                Russian = ru; 
                Samoan = sm; 
                Sangro = sg; 
                Sanskrit = sa; 
                "Scots Gaelic" = gd; 
                Serbian = sr; 
                "Serbo-Croatian" = sh; 
                Sesotho = st; 
                Setswana = tn; 
                Shona = sn; 
                Sindhi = sd; 
                Singhalese = si; 
                Siswati = ss; 
                Slovak = sk; 
                Slovenian = sl; 
                Somali = so; 
                Spanish = es; 
                Sundanese = su; 
                Swahili = sw; 
                Swedish = sv; 
                Tagalog = tl; 
                Tajik = tg; 
                Tamil = ta; 
                Tatar = tt; 
                Tegulu = te; 
                Thai = th; 
                Tibetan = bo; 
                Tigrinya = ti; 
                Tonga = to; 
                Tsonga = ts; 
                Turkish = tr; 
                Turkmen = tk; 
                Twi = tw; 
                Ukrainian = uk; 
                Urdu = ur; 
                Uzbek = uz; 
                Vietnamese = vi; 
                Volapuk = vo; 
                Welsh = cy; 
                Wolof = wo; 
                Xhosa = xh; 
                Yiddish = ji; 
                Yoruba = yo; 
                Zulu = zu; 
            }; 
        }; 
    }; 
    OFSoftwareVersion = 1999C; 
}
